@media (min-width: 1440px){
.mapa_img img {
	width: 55%
}

.container{
  max-width: 1920px;
	padding: 0 160px;
  margin: 0 auto;
}

.header_bot{
	max-width: 1725px;
}

.menu a{
	font-size: 26px;
	line-height: 36px;
}

.header_menu_desktop{
	max-width: 1920px;
}


.slider_text h2{
	font-size: 55px;
	line-height: 70px;
}
.slider_text {
    padding: 2px 250px 10px 98px;
}

.header_menu_desktop a {
 padding-left: 165px;
}

.pro_proekt_text h1{
	font-size: 50px;
	line-height: 81px;
}
.pro_proekt_text p{
	font-size: 34px;
	line-height: 55px;
}

.mediaosvita h2{
	font-size: 50px;
	line-height: 81px;
}

.news h2{
	font-size: 50px;
	line-height: 81px;
}

.contact h2{
	font-size: 50px;
	line-height: 81px;
}

.contact {
  margin-top: -20px;
}
}

@media (min-width: 1640px){
.mapa_img img {
	width: 42%
}
}

@media (max-width: 1360px) {
	.container {
    margin: 0 auto;
    padding: 0 80px
}

.inter_map > a {
  top: 35%;
}

.slider_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.inter_map_text {
    padding-top: 106px;
}

.mapa_img img{
	width: 50%;
}

.inter_map_text h2 {
  margin-bottom: 80px;
}

}


@media (max-width: 1200px) {
/* test */
	.block_test_golovna{
		max-width:500px;	
	}	

	.block_test_golovna img{
		width:100%;
	}
	
	.question{
		max-width:500px;	
	}	

	.question img{
		width:100%;
	}
	
	.result{
		max-width:500px;	
	}	

	.result img{
		width:100%;
	}
	
	.result .podil_socSeti img{
		width:80px;
	}
/* test */
	
.container {
    margin: 0 auto;
    padding: 0 40px
}

.oliv_header .header_top .search input {
    width: 157px;
}


.grid_right li p{
  font-size: 14px;
  line-height: 23px;
}


.search input{
  width: 157px;
}


.inter_map > a {
  top: 26%;
}

.mediaosvita a {
    font-size: 16px;
}

.mediaosvita h3 {
  font-size: 22px;
  line-height: 34px;
}

.inter_map_text h2 {
  margin-bottom: 60px;
}

.inter_map_text {
    padding-left: 40px;
    padding-top: 106px;
}

.news_block1 h3 {
  font-size: 22px;
  line-height: 28px;
}

.map_btn{
	margin-right: -40px;
	margin-left: -40px;
}


.vidv_kartu{
	top: 24%;
	position: absolute;
 right: 6%;
}
	
 .header_menu_desktop a{
	padding-left: 40px;	
 }

}

@media (max-width: 1024px) {
/* test */
	.poch_gru{
		font-size: 12px;
		line-height: 19px;
		width: 100px;
		height: 100px;
		left: calc(50% - 50px);
		top: calc(100% - 50px);
	}	
	
	.obratu_vidpovid{
		font-size: 12px;
		line-height: 19px;
		width: 100px;
		height: 100px;
		left: calc(50% - 50px);
		top: calc(100% - 50px);
	}	
	
	.next{
		font-size: 12px;
		line-height: 19px;
		width: 100px;
		height: 100px;
		left: calc(50% - 50px);
		top: calc(100% - 50px);
	}
/* test */
	
.container {
    margin: 0 auto;
    padding: 0 15px
}
.nagolovnu{
  font-size: 12px;
  line-height: 19px;
  width: 100px;
  height: 100px;
}

.dodat_inic{
	font-size: 12px;
  line-height: 19px;
  width: 100px;
  height: 100px;
	color: #E4EBA5;
	background-color: #1E1E1E;
	border: none;
}
.map_btn{
	margin-top: 240px;
	padding-bottom: 30px;
}

.relativ_map {
    width: 1224px;
}


.wrapper {
    overflow-x: scroll;
    margin-right: -15px;
    margin-left: -15px;
}

.Lviv_popup{
  background-color: #FFFFFF;
  margin: 0 auto;
  position: relative;
	padding: 52px 16px;
}

.Lviv_popup ul{
	padding: 0;
}

.Lviv_popup p{
	font-weight: bold;
	font-size: 24px;
	line-height: 36px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	color: #1E1E1E;
	margin: 0;
}

.Lviv_popup li{
	list-style: none;
	margin-top: 37px;
	display: flex;
}

.Lviv_popup a{
	font-weight: 600;
	font-size: 18px;
	line-height: 20px;
	color: #1E1E1E;
	text-decoration: none;
	margin-right: 10px;
}

.marker_click img{
	width: 34px;
}

.marker_white{
	display: none !important;
}

.marker{
	display: none !important;
}

.info{
	display: none !important;
}

#map .city path{
  fill: #E4EBA5 !important;
}

.marker_click{
  display: block;
}


#form{
	width: 80%;
	padding: 56px 16px 83px 16px;
	margin-top: 20px;
}

.Lviv_popup{
	width: 70%;
}

.map_btn {
    margin-right: -15px;
    margin-left: -15px;
}

}




@media (max-width: 991px) {
/* test */
	.block_test_golovna{
		max-width:450px;
		padding-top:0px;
		margin-bottom:82px;
	}
	
	.result{
		max-width:450px;
		padding-top:0px;
		margin-bottom:82px;
	}
	
	.result_text{
		padding:20px 14px 40px;
	}
	
	.text_golovna_test{
		padding:30px 14px 78px;
	}

	.text_golovna_test h2{
		font-size: 22px;
		line-height: 40px;
	}

	.text_golovna_test p{
		font-size: 16px;
		line-height: 26px;
	}
	
	.uchhoose span{
		font-size: 16px;
		line-height: 26px;
	}
	
	.uchhoose a{
		font-size: 16px;
		line-height: 26px;
	}
	
	.voprosu{
		padding:40px 14px 75px;
	}
	
	.voprosu p{
		font-size: 20px;
		line-height: 28px;
	}
	
	.radio_button span{
		font-size: 16px;
		line-height: 22px;
	}
	
	.question{
		max-width:450px;
		padding-top:0px;
		margin-bottom:82px;
	}
	
	.poyasn_ok h3{
		font-size: 20px;
		line-height: 32px;
		margin-top:30px;
	}

	.poyasn_ok span{
		font-size: 16px;
		line-height: 26px;
	}

	.poyasn_ok p{
		font-size: 16px;
		line-height: 26px;
	}
	
	.poyasn_fail h3{
		font-size: 20px;
		line-height: 32px;
		margin-top:30px;
	}

	.poyasn_fail span{
		font-size: 16px;
		line-height: 26px;
	}

	.poyasn_fail p{
		font-size: 16px;
		line-height: 26px;
	}
	
	
	.result_text h2{
		font-size: 22px;
		line-height: 30px;
	}

	.result_text p{
		font-size: 16px;
		line-height: 26px;
	}

	.result_text h3{
		font-size: 20px;
		line-height: 32px;
	}
	
	.result_text p.kilkist{
		font-size: 16px;
		line-height: 26px;
		max-width:245px;
		padding:7px 12px;
	}
	
	.result .podil_socSeti img{
		width:60px;
		margin-right:20px;
	}
	
	.error_test p{
		font-size: 18px;
		line-height: 32px;
		margin-top: -30px;
	}
	
	.oliv.relative .nagolovnu{
		top:0;
	}
/* test */
	
	.container {
    margin: 0 auto;
    padding: 0 15px
}

.header_top_mob{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
	
.menu_open{
 height:36px
}
	
.menu_close{
 height:56px	
}

.header_menu_mob{
  display: block;
}

.header_dopomoga_mob{
  display: block;
	position: absolute;
	top: 39px;
  left: 46%;
}

.header_dopomoga_mob img{
  width: 105px;
}

.slider_mob{
  display: block;
  background: #BEBEF2;
}

.vidv_kartu{
	top: 24%;
	font-size: 12px;
  line-height: 19px;
  width: 100px;
  height: 100px;
	right: 11%;
}

.header_top{
  display: none;
}

.mapa_img img {
    top: 30px;
}

.slider_text {
	background: #38EAB3;
}


.header_bot{
  display: none;
}

.btn_menu_open{
  display: flex;
  padding-bottom: 10px;
}

.header_menu_mob ul{
  list-style: none;
  padding-left: 0;
}

.header_menu_mob li{
  padding: 10px;
  border-top: 3px solid #1E1E1E;
  border-bottom:  3px solid #1E1E1E;
  margin-bottom: -3px;display: flex;
  align-items: center;
}

.header_menu_mob a{
  text-decoration: none;
  font-weight: bold;
  font-size: 36px;
  line-height: 50px;
  letter-spacing: 0.08em;
  text-transform: uppercase;
  color: #1E1E1E;
}

.header_menu_mob .search input{
  font-size: 18px;
}

.header_menu_mob .search {
  display: flex;
  border: 3px solid #1E1E1E;
  justify-content: space-between;
  width: 90%;
  margin: 0 auto;
  align-items: center;
  padding: 15px;
  margin-top: 20px;
}

.fiolet.active{
  position: fixed;
  height: 120vh;
  width: 100vw;
  z-index: 999;
}

.header_top_mob{
  padding-top: 21px;
  padding-bottom: 35px;
}

.fiolet.active .header_top_mob{
	padding-top: 21px;
  padding-bottom: 35px;
}

.fiolet.active .header_dopomoga_mob{
	display: none;
}


body.lock{
  overflow: hidden;
}

.slid{
  background: none;
}

.slider{
  width: 100%;
}

.slide_img{
  display: block;
  position: relative;
}

.slide_img_bg{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.slider_text{
  padding: 27px 15px 27px;
	margin-top: 10px;
	display:block;
}

.slide_img img{
  width: 100%;
	height: 100%;
	object-fit: cover;
}

.slid{
  padding-bottom: 60px;
  margin-right: 0;
	margin-left: 0;
}

.pereytu{
  padding: 30px 15px 0;
  border: none;
}

.slider .slick-arrow{
  top: 30%;
  width: 22px;
  height: 22px;
  margin-top: -11px;
}

.slider .slick-arrow.slick-next{
  right: 0;
}

.slider .slick-arrow.slick-prev{
  left: 0;
}

.slider_text h2{
  font-size: 28px;
  line-height: 40px;
	width: 70%;
	margin: 0;
}

.slider_text p{
  font-size: 16px;
  line-height: 26px;
  margin-top:15px;
}

.pro_proekt_text h1{
  font-size: 28px;
  line-height: 45px;
	margin-bottom: 0;
}

.pro_proekt_text p{
  font-size: 20px;
  line-height: 32px;
}

.pro_proekt_img > img{
  display: none;
}

.h1_mob img{
  display: block;
  margin-left: 87px;
}

.h1_mob{
  display: flex;
  align-items: end;
	justify-content: space-between;
}

.bil_tut{
  width: 100px;
  margin-top: 0;

}

.pro_proekt{
  display: block;
  margin-top: 0;
  padding-bottom: 65px;
}

.pro_proekt_img{
  margin-top: 0;
  display: flex;
}

.pro_proekt_text{
  margin-top: 0;
  padding-top: 70px;
  margin-right: 0;
}

.mediaosvita_block {
  grid-template-columns: repeat(1, 1fr);
  grid-row-gap: 10px;
}

.media_block{
  height: 160px;
}

.media_block:hover{
  background: #1E1E1E;
}

.mediaosvita .media_block:hover h3{
  color: #38EAB3;
}

.mediaosvita .media_block:hover a{
  color: #38EAB3;
}

.mediaosvita h2 {
  font-size: 28px;
  line-height: 45px;
}

.mediaosvita h3{
  font-size: 24px;
  line-height: 39px;
}


.mediaosvita a{
  font-size: 14px;
  line-height: 23px;
}

.mediaosvita{
  padding: 70px 0 101px;
}

.inter_map_text h2{
  font-size: 28px;
  line-height: 45px;
}

.inter_map_text p{
  font-size: 20px;
  line-height: 32px;
}

.inter_map_text{
  padding: 70px 0 70px 15px;
}

.news_block {
  grid-template-columns: repeat(2, 1fr);
  grid-column-gap: 10px;
  grid-row-gap: 10px;
}

.news h2{
  font-size: 28px;
  line-height: 45px;
}

.news_block1 p{
  font-size: 16px;
  line-height: 22px;
}

.data p{
  font-size: 24px;
  line-height: 39px;
}

.arhiv_news  img{
  width: 100px;
}

.arhiv_news{
  margin-top: 30px;
}

.news{
  padding: 70px 0 100px;
}

.contact h2{
  font-size: 28px;
  line-height: 36px;
}

.contact p{
  font-size: 18px;
  line-height: 36px;
}


.contact a{
  font-size: 18px;
  line-height: 36px;
}

.kopirayt{
  font-size: 12px;
  line-height: 19px;
  padding-bottom: 11px;
}

.header_top_mob a img{
  width: 197px;
}

.inter_map > img {
  width: 40%;
}

.nac_proekt h1{
  font-size: 28px;
  line-height: 40px;
  margin-bottom: 30px;
}

.nac_proekt h3{
  font-size: 24px;
  line-height: 39px;
  margin-top: 0;
  margin-bottom: 0;
}

.nac_proekt p{
  font-size: 16px;
  line-height: 26px;
}

.nac_proekt_block {
  grid-template-columns: repeat(1, 1fr);
  grid-row-gap: 10px;
}

.nac_proekt {
    padding: 0px 0 70px;
}

.nac_proekt_bl {
    height: 300px;
    padding: 24px;
}

.prunc_block {
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 10px;
    grid-row-gap: 10px;
}

.prunc {
    padding: 70px 0;
}

.prunc h2{
  font-size: 28px;
  line-height: 45px;
}

.prunc h3{
  font-size: 24px;
  line-height: 39px;
}

.prunc p{
  font-size: 16px;
  line-height: 26px;
	margin-bottom: 17px;
}

.prunc_bl {
  height: 100%;
}

.programa a{
  font-size: 20px;
  line-height: 32px;
  justify-content: center;
}

.programa {
    padding: 64px 0;
}

.footer_dopomoga {
    position: absolute;
    bottom: 0%;
    right: 15px;
}

.zagol_mob{
  display: block;
  padding-top: 70px;
  padding-bottom: 30px;
  margin-top: 0;
  margin-bottom: 0;
}

.grid_right h2{
  display: none;
}

.grid {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  grid-row-gap: 20px;
  padding: 0 0;
}

.grid_left a{
  font-size: 12px;
  line-height: 19px;
  width: 100px;
  height: 100px;
  margin-right: 5px;
  margin-left: 5px;
	padding: 20px;
}

.pereytu{
	font-size: 12px;
	line-height: 19px;
	width: 100px;
	height: 100px;
	padding: 20px;
	border-radius: 50%;
	border: 3px solid #1E1E1E;
	align-items: center;
	text-align: center;
	margin-top: 30px;
	position: initial;
}

.inter_map > a{
  font-size: 12px;
  line-height: 19px;
  width: 100px;
  height: 100px;
	top: 26%;
  right: 10%;
}

a.bil_tut{
  font-size: 12px;
  line-height: 19px;
  width: 100px;
  height: 100px;
	margin-top: 0;
}

.arhiv_news{
	font-size: 12px;
  line-height: 19px;
  width: 100px;
  height: 100px;
	padding: 16px;
	background-color: inherit;
  border: 3px solid #1E1E1E;
  color: #1E1E1E;
  margin: 0 auto;
	margin-top: 47px;
}

.inter_map_text a{
	font-size: 12px;
  line-height: 19px;
  width: 100px;
  height: 100px;
}

.nagolovnu{
	font-size: 12px;
  line-height: 19px;
  width: 100px;
  height: 100px;
}

.dodat_inic{
	font-size: 12px;
  line-height: 19px;
  width: 100px;
  height: 100px;
	color: #E4EBA5;
	background-color: #1E1E1E;
	border: none;
}

.btn_video_blog a{
  font-size: 12px;
  line-height: 19px;
  width: 100px;
  height: 100px;
  margin-right: 5px;
  margin-left: 5px;
}

.btn_video_blog{
  margin-top: -60px;
  margin-bottom: 70px;
}

.grid_right p{
  font-size: 16px;
  line-height: 26px;
  padding-bottom: 70px;
}

.btn {
  margin-top: -55px;
}

.btn_one {
  margin-top: -55px;
}

.dali{
  display: none;
}

.zagolovok{
  padding: 10px 0 25px;
}

.zagolovok a{
  font-size: 14px;
  line-height: 23px;
  letter-spacing: 0.08em;
}

.zagolovok h1{
  font-size: 30px;
  line-height: 40px;
  margin-top: 6px;
}

.grid_right li p{
  padding: 0;
}


.grid_right li{
  padding: 8px 15px;
}

.menu_dlya_vsih a{
  font-size: 14px;
  line-height: 23px;
}

.menu_dlya_vsih a.active{
  font-size: 14px;
  line-height: 23px;
  border-bottom: 3px solid #1E1E1E;
  padding-bottom: 17px;
}

.menu_dlya_vsih ul{
  padding-bottom: 15px;
}

.marker{
	width: 34px;
}

.marker_white{
	width: 34px;
}

#form{
	width: 60%;
	padding: 56px 16px 83px 16px;
	margin-top: 20px;
}

#form h2{
	font-size: 24px;
	line-height: 36px;
}

#form p{
	font-size: 12px;
	line-height: 19px;
}

#form_btn{
	font-size: 12px;
	line-height: 19px;
	width: 100px;
	height: 100px;
	bottom: -5%;
	left: calc(50% - 50px);
}

.dobre{
	font-size: 12px;
	line-height: 19px;
	width: 100px;
	height: 100px;
	bottom: -5%;
	left: calc(50% - 50px);
}

.popup_thanks p{
	font-size: 24px;
	line-height: 36px;
}

.popup_thanks img{
	width: 121px;
}

.popup_thanks{
	width: 60%;
}

.popup_thanks{
	padding: 43px 16px 102px;
}

.popup-modal-dismiss img{
	width: 22px;
}

.popup-modal-dismiss {
	top: 15px;
  right: 5px;
}

.map_btn{
margin-right: -15px;
margin-left: -15px;
}

.slider_text{
	height: auto;
}

.programa_text h2{
	font-size: 24px;
	line-height: 39px;
}

.programa_text p{
	font-size: 16px;
	line-height: 26px;
  margin: 0 auto;
}

.programa img{
	width: 160px;
}

.programa{
	display: block;
	text-align: center;
}

.programa_text{
	text-align: center;
	margin-left: 0;
}

.dopomoga_text{
	font-size: 14px;
	line-height: 23px;
	left: -195px;
}

.dopomoga_div img{
	width: 80px;
}
	
	
	
/* News */ 	
.oliv_news{
	padding-top: 20px;	
	padding-bottom:60px;
}
	
.arhiv_nazad{
	display:none;	
}
	
.oliv_news h1{		
	font-size: 28px;
	line-height: 40px;
	margin-top:0;
	margin-bottom:25px;
}
	
.data_soc_seti p{
	font-size: 18px;
	line-height: 29px;	
}
	
.img_news{
	margin-top: 35px;
    margin-bottom: 40px;	
}
	
.arhiv_news_text h2{
	font-size: 24px;
	line-height: 38px;	
	margin-bottom:40px;
}
	
.arhiv_news_text p,
.arhiv_news_text li{
	font-size: 20px;
	line-height: 32px;	
}
	
.arhiv_news_text {
    margin-bottom: 60px;
}

	
.arhiv_news{
	font-size: 12px;
  line-height: 19px;
  width: 100px;
  height: 100px;
	padding: 16px;
	background-color: #FFFFFF;
  color: #1E1E1E;
  margin: 0 auto;
	margin-top: 47px;
}

.all_news{
	font-size: 12px;
  line-height: 19px;
  width: 100px;
  height: 100px;
  padding: 16px;
  background-color: #FFFFFF;
  color: #1E1E1E;
  margin: 0 auto;
  margin-top: 47px;
}

.news_block_all{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    cursor: pointer;
}
.news_block_all > div:nth-child(7){
  display: none;
}
.news_block_all > div:nth-child(8){
  display: none;
}
.news_block_all > div:nth-child(9){
  display: none;
}
	
.news_block_all .news_block1{
	padding: 17px 24px;	
}
.data p{
	margin-top:4px;
}	
	
	
/* news_end */ 	
	
	
	/*error*/
	.white .nagolovnu{
		 bottom: 50px;
	     left: calc(50% - 50px);
	}
	
	.error_page h2{
		font-size: 24px;
		line-height: 38px;
		margin-bottom: 20px;
	}
	
	.error_page p{
		font-size: 20px;
		line-height: 32px;
	}
	
	
	.error_page{
		padding-bottom:190px;
		margin-bottom:0;
		margin-top: 0px;
	}
	
	/*error end*/
}

@media (max-width: 768px){
	
/* test */
	.oliv.relative .nagolovnu{
		display:none;
	}
	
/* test */
	
/*error */
  .error_page img{
	 	width:100%;
	}
/*error end*/	
  .container{
    padding: 0 60px;
  }

	.vidv_kartu{
		display: none;
	}

	.slider_text{
	  padding: 20px 60px 27px;
	}

	.relativ_map{
		width: 940px;
	}

	.mapa_img img {
	  display: none;
	}

	.slider_text p{
		margin-top: 15px;
	}

	.popup_thanks{
		width: 80%;
		padding: 46px 16px 110px;
		margin-top: 0;
	}

	.wrapper {
    overflow-x: scroll;
		margin-right: -60px;
		margin-left: -60px;
}

.header_menu_mob li{
	padding: 10px 53px;
}


.Lviv_popup{
  background-color: #FFFFFF;
  margin: 0 auto;
  position: relative;
	padding: 52px 16px;
	width: 100%;
}

.Lviv_popup ul{
	padding: 0;
}

.Lviv_popup p{
	font-weight: bold;
	font-size: 24px;
	line-height: 36px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	color: #1E1E1E;
	margin: 0;
}

.Lviv_popup li{
	list-style: none;
	margin-top: 37px;
	display: flex;
}

.Lviv_popup a{
	font-weight: 600;
	font-size: 18px;
	line-height: 20px;
	color: #1E1E1E;
	text-decoration: none;
	margin-right: 10px;
}

.marker_click img{
	width: 34px;
}

.marker_white{
	display: none !important;
}

.marker{
	display: none !important;
}

.info{
	display: none !important;
}

#map .city path{
  fill: #E4EBA5 !important;
}

.marker_click{
  display: block;
}


#form{
	width: 80%;
	padding: 56px 16px 83px 16px;
	margin-top: 20px;
}

.Lviv_bl {
  top: 25%;
}

.Luck_bl {
  top: 12%;
}

.Hmeln_bl {
  left: 27%;
}

.Kyiv_bl {
  top: 23%;
}

.Kirov_bl {
  top: 39%;
}

.Odessa_bl {
	top: 62%;
  left: 38%;
}

.Doneck_bl {
  left: 81%;
}

.prunc_block {
  grid-template-columns: repeat(1, 1fr);
}

.inter_map_text h2{
  width: 100%;
}

.inter_map_text p{
  width: 95%;
}

.inter_map_mob{
  display: grid;
}

.inter_map{
  display: none;
}

.inter_map_text{
  position: relative;
  padding-left:60px;
}



.mapa_block_mob{
  position: relative;
  float: right;
}

.inter_map_text a{
  position: absolute;
  top: 38%;
}

.news_block {
  grid-template-columns: repeat(1, 1fr);
}

.footer_desktop{
  display: none;
}

.footer_mob{
  display: grid;
}

.contact{
  margin-left: 0;
  padding-top: 100px;
}

.soc_seti_footer{
  margin-left: 0;
  margin-top: 47px;
}

.soc_seti_footer a {
  margin-left: 0px;
  margin-right: 15px;
}

.footer_logo{
  width: 140px;
}

.footer_logo_2{
  width: 110px;
  padding-bottom: 10px;
}

.filtr{
  display: flex;
  justify-content: space-between;
  margin: 50px 0;
	padding-bottom: 24px;
}

.kopirayt{
  margin-top: 15px;
}

.footer_dopomoga{
  position: relative;
  bottom: 0;
  right: 0;
}

.map_btn{
	margin-top: 50px;
	margin-left: -60px;
	margin-right: -60px;
}


.map_gol{
	width: 70%;
	float: right;
}

.mapa_mob{
	display: none;
}
	
	
	
.mob_poisk{
	display:block;
}
	
.desktop_poisk{
	display:none;		
}
	
.page_search .search input{
	font-size: 18px;
}
	
.page_search .form_search{
	padding:15px;
}
	
	/* news */ 
.news_block_all{
    grid-template-columns: repeat(1, 1fr);
}
	/* news_end */ 

}

@media (max-width: 560px){
	
	
		
/* test */
	.block_test_golovna{
		width:100%;
		max-width:100%;
	}
	
	.question{
		width:100%;
		max-width:100%;
	}
	
	.result{
		width:100%;
		max-width:100%;
	}
/* test */
	
	
  .inter_map_text{
    padding-left:15px;
    overflow-x: hidden;
  }

	.map_gol{
		display: none;
	}

	.mapa_mob{
		display: block;
	}



	.news_block {
	  grid-template-columns: repeat(1, 1fr);
	}

	.relativ_map {
    width: 560px;
    margin-top: -24px;
}

	#form{
		width: 98%;
		padding: 56px 16px 83px 16px;
		margin-top: 20px;
	}

	.popup_thanks{
		width: 98%;
	}

  .container{
    padding: 0 15px;
  }

	.wrapper {
		margin-right: -15px;
		margin-left: -15px;
}

	.slider_text{
	  padding: 20px 15px 27px;
	}



  .slider .slick-arrow {
    top: 25%;
  }

	.map_btn{
		margin-top: 15px;
		margin-left: -15px;
		margin-right: -15px;
	}

	.header_menu_mob li{
		padding: 10px 15px;
	}

	.header_dopomoga_mob {
		left: 50%;
}
	
.nagolovnu{
	position: fixed;
    bottom: 10px;
    left: 15px;
	background-color:#E4EBA5;
}
	
.dodat_inic{
	position: fixed;
    bottom: 10px;
    right: 15px;	
}
.map_btn a{
  position:fixed;
}
 #_map{
	 height: calc(100vh - 130px);
}
}

@media (max-width: 420px){
  .header_menu_mob li {
    padding: 5px 0 0 10px;
  }

	.header_dopomoga_mob img {
    width: 90px;
}
	
 #_map{
  height: calc(100vh - 105px);
}

.header_dopomoga_mob {
    left: 45%;
    top: 20px;
}

	.header_top_mob a img{
 	  width: 125px;
 }

  .grid_right li p {
    font-size: 12px;
}

.header_menu_mob a{
	font-size: 22px;
	line-height: 50px;
}

.header_top_mob{
	padding-bottom: 35px;
}

.fiolet.active .header_top_mob{
		padding-bottom: 35px;
		padding-top: 13px;
}

.menu a.disabled{
	opacity: 1;
}

.menu_open{
	height: 36px;
}

.menu_close{
height: 56px;
}

}


}
